Installation help

Error Plugins

 
 
Bas van Kollenburg
Error Plugins
 

I upgraded to 2.7 just now and everything went perfect smile

I am just checking things and when i go to Administration / Plugins i get this error

 

"Fout in de programmeercode gevonden. Dit moet door een programmeur hersteld worden. Invalid property requested.

Meer informatie over deze fout"

 

When i click on overview plugins every thing works and i can check for updates etc.

Any Idea

Gr  Bas

 
Average of ratings: -
Bas van Kollenburg
Re: Error Plugins
 

anyone solved this?

Gr Bas

 
Average of ratings: -
Bas van Kollenburg
Re: Error Plugins
 
Average of ratings: -
Picture of Denis Perciliano
Re: Error Plugins
 

Hello!

This error occurs because the items of the menu are rendering with a link, in order to solve this problem you need to update the a row in the mdl_config, the field that must updated  is linkadmincategories, execute the sql string: update mdl_config set value = 0 where id = 234; Note that id 234 correspond the linkadmincategories in mdl_config table.


Att,


Denis P Ribeiro : dpr001@gmail.com

 
Average of ratings:Useful (2)
Bas van Kollenburg
Re: Error Plugins
 

solved thanks wink

 
Average of ratings: -
Picture of Hugo Schouppe
Re: Error Plugins
 

Hello, thanks for this solution. Works fine.

However, id = 234 but was is my case not correct. With phpAdmin, you can open the table mdl_config and search for the row with name "linkadmincategories". In my case, this was id= 252.You can change the value within phpAdmin.


Thanks again for your valuable advice.

 
Average of ratings: -